.turbo-divider_theme_default { border-top-color: #e6e6e6; } .button_theme_default, .select_theme_default { background-color: #e6e6e6; color: #000; } .button_theme_default.button_action { color: #000; background-color: #fc0; } .select_theme_default.select_disabled { color: #7f7f7f; background-color: #f2f2f2; } .button_theme_default.button_action.button_loading { color: #000; background: #ffd426; } .button_theme_default.button_action.button_loading:before { background: #f7c600; } .checkbox_theme_default .checkbox__label { color: #000; } .checkbox_theme_default.checkbox_error .checkbox__label { color: #ee0000; } .checkbox_theme_default .checkbox__box { background-color: #d9d9d9; } .checkbox_theme_default.checkbox_checked .checkbox__box { background-color: #555; } .checkbox_theme_default.checkbox_disabled .checkbox__label { color: #7f7f7f; } .checkbox_theme_default.checkbox_disabled .checkbox__box { background-color: #f2f2f2; } .checkbox_theme_default.checkbox_disabled.checkbox_checked .checkbox__box { background-color: #f2f2f2; } .input_theme_default { box-shadow: inset 0 0 0 2px #d9d9d9; background-color: #fff; } .input_theme_default .input__control { color: #000; } .input_theme_default .input__control::-webkit-input-placeholder { color: #ccc; } .input_theme_default .input__control:-ms-input-placeholder { color: #ccc; } .input_theme_default .input__control::placeholder { color: #ccc; } .input_theme_default.input_focus { box-shadow: inset 0 0 0 2px #b3b3b3; } .input_theme_default.input_error { box-shadow: inset 0 0 0 2px #ee0000; } .input_theme_default.input_disabled { background-color: #f2f2f2; } .input_theme_default.input_disabled .input__control { color: #7f7f7f; } .input_theme_default.input_disabled .input__control::-webkit-input-placeholder { color: #bfbfbf; } .input_theme_default.input_disabled .input__control:-ms-input-placeholder { color: #bfbfbf; } .input_theme_default.input_disabled .input__control::placeholder { color: #bfbfbf; } .form_theme_default .form__control-error { color: #ee0000; } 
.lc-form__line.error .lc-label{
	color: red;
}
.lc-tabs__tab_active{
	border-color: #ffcc00;
    background-color: #ffcc00;
}
.lc-header__menu-more:hover .lc-header__menu-popup {
    visibility: visible;
}
body .lc-header__menu-item-link.link, .lc-header__menu-more {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    height: 100%;
}
.lc-header__menu-popup a.link{
    text-decoration: none;
    color: inherit;
}
.custom-mobile .lc-header__main-col.lc-header__main-col_right{
	display: none;
}
.custom-mobile .lc-header__main-col.lc-header__main-col_left{
	flex: 0 0 100%;
	justify-content: space-between;
}
.custom-mobile .lc-header__button_position_left{
	order: 2;
	margin-right: 0px !important;
}
body .lc-header__modal-menu .lc-header__menu-item-link{
	height: fit-content !important;
}
.modal-root{
	display: none;
}
.modal-root.open{
	display: block;
}